.comments_list {
    position: relative;
    overflow: hidden;
    padding-left: 20px;
    margin-left: -20px;
    /*padding-top: 25px*/
}

@media screen and (min-width: 1025px) {
    .comments_list .comment_item:hover > .comment_body .info > .folding-dot-holder {
        display: block
    }
}

.comments_list .comment_item .comment_body.is_selected {
    position: relative
}

.comments_list .comment_item .comment_body.is_selected:after {
    content: "";
    /*font-family: Webdings;*/
    position: absolute;
    top: 0;
    height: 24px;
    width: 20px;
    left: -20px;
    background: url("/makeup/images/comments/comment.selected.icon.png") no-repeat 0 0
}
.comments_list .comment_item .comment_body:hover > .reply a.abuse_link {
    display: inline;
    cursor: pointer;
    font-size: 11px;
    text-decoration: none;
    border-bottom: 1px dashed;
    color: #c6c6c6;
    margin-left: 30px
}

.comments_list .comment_item .comment_body:hover > .reply a.abuse_link:hover {
    color: #adadad
}

.comments_list .comment_item_plain .comment_item .info {
    overflow: hidden
}

@media screen and (min-width: 1025px) {
    .comments_list .comment_item:hover > .comment_body .info > .folding-dot-holder {
        display: block
    }
}

.comments_list .comment_item .info .folding-dot-holder {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px
}


.comments_list .comment_item .info .folding-dot {
    width: 500px;
    height: 5px;
    background: red;
    right: 1px;
    top: 9px;
    position: absolute;
    background: url(/makeup/images/comments/bg-folding-dot-light.png) repeat-x 5px 0
}

.comments_list .comment_item .info .voting {
    float: right;
    margin-top: 2px;
    margin-right: 2px
}

.comments_list .comment_item .info.deleted {
    background: #dcdcdc
}

.comments_list .comment_item .info .voting .plus {
    width: 11px;
    height: 15px;
    display: block;
    float: right;
    margin-top: 2px;
    margin-left: 13px
}

.comments_list .comment_item .info .voting .minus {
    width: 11px;
    height: 15px;
    display: block;
    float: right;
    margin-top: 2px;
    margin-left: 7px
}

.comments_list .comment_item .info .voting a.plus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat 0 -16px
}

.comments_list .comment_item .info .voting a.minus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat -12px -16px
}

.comments_list .comment_item .info .voting a:hover.plus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat 0 0
}

.comments_list .comment_item .info .voting a:hover.minus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat -12px 0
}

.comments_list .comment_item .info .voting span.plus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat -24px 0
}

.comments_list .comment_item .info .voting span.minus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat -24px -16px
}

.comments_list .comment_item .info .voting.voted_plus a.plus, .comments_list .comment_item .info .voting.voted_plus span.plus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat 0 0
}

.comments_list .comment_item .info .voting.voted_plus a.minus, .comments_list .comment_item .info .voting.voted_plus span.minus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat -24px -16px
}

.comments_list .comment_item .info .voting.voted_minus a.plus, .comments_list .comment_item .info .voting.voted_minus span.plus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat -24px 0
}

.comments_list .comment_item .info .voting.voted_minus a.minus, .comments_list .comment_item .info .voting.voted_minus span.minus {
    background: url("/makeup/images/comments/icons_vote_posts.png") no-repeat -12px 0
}

.comments_list .comment_item .info .voting .mark {
    float: right;
    color: #a9a9a9;
    font-weight: bold;
    padding-top: 2px;
    font-size: 12px;
    /*font-family: Arial, Helvetica, sans-serif*/
}

.comments_list .comment_item .info .voting .mark span {
    color: #a9a9a9
}

.comments_list .comment_item .info .voting .mark a {
    text-decoration: none;
    color: #a9a9a9
}

.comments_list .comment_item .info .voting .mark.positive span {
    color: #390
}

.comments_list .comment_item .info .voting .mark.negative span {
    color: #c00
}

.comments_list .comment_item .info a.avatar {
    float: left;
    margin-right: 10px;
    width: 24px;
    height: 24px;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.comments_list .comment_item .info a.avatar img {
    display: block;
    width: 24px;
    height: 24px
}

.comments_list .comment_item .info .avatar {
    float: left;
    margin-right: 10px;
    width: 24px;
    height: 24px;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.comments_list .comment_item .info .avatar img {
    display: block;
    width: 24px;
    height: 24px
}

.comments_list .comment_item .info a.username {
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    display: block;
    color: #d0d0d0;
    font-weight: bold
}

.comments_list .comment_item .info a:hover.username {
    color: #ffffff;
}

.comments_list .comment_item .info span.username {
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    display: block;
    font-weight: bold
}


.comments_list .comment_item .info time {
    display: block;
    margin-top: 3px;
    font-size: 10px;
    color: #cecece;
    float: left;
    margin-right: 10px
}

.comments_list .comment_item .info time .time_changed {
    font-style: italic
}

.comments_list .comment_item .info a.link_to_comment {
    display: block;
    margin-top: 3px;
    font-size: 11px;
    float: left;
    margin-right: 10px
}

.comments_list .comment_item .info a.link_to_comment, .comments_list .comment_item .info a.to_parent {
    text-decoration: none
}

.comments_list .comment_item .info .to_chidren {
    margin-left: 4px;
    display: block;
    float: left
}

.clear {
    clear: both
}

.comments_list .comment_item .message {
    /*
    font-family: Arial, sans-serif;*/
    font-size: 11px;
    line-height: 130%;
    padding-bottom: 5px;
    padding-top: 10px
}

.comments_list .comment_item .message.bad.focused {
    opacity: 1
}

.comments_list .comment_item .message.bad5 {
    opacity: .2;
    background: #fff
}

.comments_list .comment_item .message.bad4 {
    opacity: .35;
    background: #fff
}

.comments_list .comment_item .message.bad3 {
    opacity: .5;
    background: #fff
}

.comments_list .comment_item .message.bad2 {
    opacity: .65;
    background: #fff
}

.comments_list .comment_item .message.bad1 {
    opacity: .8;
    background: #fff
}

.comments_list .comment_item .message.bad:hover {
    opacity: 1
}

.comments_list .comment_item .reply a.reply_link {
    font-size: 10px;
    text-decoration: none;
    border-bottom: 1px dashed;
    margin-right: 10px
}

.comments_list .comment_item .reply a.edit_link {
    font-size: 10px;
    text-decoration: none;
    border-bottom: 1px dashed
}

.comments_list .comment_item .reply a.abuse_link {
    display: none
}

.comments_list .comment_item .comment_body:hover > .reply a.abuse_link {
    display: inline;
    cursor: pointer;
    font-size: 11px;
    text-decoration: none;
    border-bottom: 1px dashed;
    color: #c6c6c6;
    margin-left: 30px
}

.comments_list .comment_item .comment_body:hover > .reply a.abuse_link:hover {
    color: #adadad
}

.comments_list .comment_item .reply .abuse_success {
    font-size: 11px;
    text-decoration: none;
    color: #c6c6c6;
    margin-left: 30px;
    font-style: italic
}

.comments_list .comment_item .reply_form_placeholder form {
    padding-top: 20px
}

.comments_list .comment_item .reply_comments {
    margin-top: 0px
}

.comments_list .comment_item .edit_time_left {
    font-size: 11px;
    color: #777
}

.comments_list .comment_item .reply_comments .comment_item {
    margin-left: 20px
}

.comments_list .comment_item .reply_comments .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item .comment_item {
    margin-left: 0
}


.comments_form {
    padding-top: 0
}

.comments_form h2.title {
    color: #afa56a;
    margin-bottom: 20px;
    background: url(/makeup/images/comments/add_comment.gif) 0 .5em no-repeat;
    padding-left: 23px;
    font-size: 22px;
    font-family: Verdana, sans-serif;
    letter-spacing: -1px
}

.comments_form h2.title a {
    text-decoration: none;
    border-bottom: 1px dashed;
    color: #afa56a
}

#comments_form .buttons .time_left {
    vertical-align: middle;
    color: #777;
    font-size: 11px;
    margin-left: 10px;
    width: 290px;
    display: inline-block
}

#comments_form .editor {
    margin-bottom: 5px
}

.preview_placeholder {
    margin-bottom: 20px;
    font-size: 12px;
    padding: 10px;
    border: 4px solid #eee
}

#preview_placeholder {
    border: 5px solid #d6d6d6;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 12px
}

.preview_placeholder {
    margin-bottom: 20px;
    font-size: 12px;
    padding: 10px;
    border: 4px solid #eee
}


.hidden {
    display: none
}

.editor {
    position: relative
}

.editor .panel {
    background: #eee
}

.editor .panel .wysiwyg_wrapper .with-title {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 1px;
    margin-right: 15px
}

.editor .panel .wysiwyg_wrapper .btn {
    width: 32px;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    text-align: center;
    border-right: 1px solid #dcdcdc;
    float: left;
    color: #6da3bd
}

.editor .panel .wysiwyg_wrapper .btn:hover {
    background: #dcdcdc;
    color: #4d7285
}

.editor .panel .wysiwyg_wrapper .btn .g-icon {
    vertical-align: middle;
    display: inline-block
}

.editor .panel .wysiwyg_wrapper .btn.btn-dropdown {
    position: relative;
    overflow: hidden
}

.editor .panel .wysiwyg_wrapper .btn.btn-dropdown select {
    position: absolute;
    left: 0;
    top: 0;
    -ms-filter: "alpha(opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -moz-appearance: none;
    border: 0;
    font-size: 14px;
    line-height: 32px;
    height: 32px
}

.editor .panel .wysiwyg_wrapper .can_use_html {
    float: right;
    font-size: 10px;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    vertical-align: middle;
    text-align: center;
    border-left: 1px solid #dcdcdc;
    color: #666
}

.editor .panel .wysiwyg_wrapper .can_use_html a {
    border-bottom: 1px dashed;
    text-decoration: none
}

.editor .panel .wysiwyg_wrapper .help_holder {
    padding: 10px;
    clear: both;
    border-top: 1px solid #dcdcdc
}

.editor .panel .wysiwyg_wrapper .help_holder h4 {
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 20px;
    color: #666
}

.editor .panel .wysiwyg_wrapper .help_holder h4:first-child {
    margin-top: 0;
    clear: both;
    padding-top: 10px;
    font-size: 16px
}

.editor .panel .wysiwyg_wrapper .help_holder dl {
    font-size: 11px;
    margin-bottom: 10px
}

.editor .panel .wysiwyg_wrapper .help_holder dl dt {
    color: #000;
    font-weight: bold
}

.editor .panel .wysiwyg_wrapper .help_holder dl dd {
    color: #666
}

.editor .text-holder {
    border: 1px solid #dcdcdc;
    padding: 2px;
    background: #fff
}

.editor .text-holder textarea {
    width: 99%;
    border: 0;
    margin: 0;
    font-size: 14px;
    outline: 0
}

.editor .panel .help_holder .close_html {
    font-size: 10px;
    text-align: right
}

.editor .panel .help_holder .close_html a {
    border-bottom: 1px dashed;
    text-decoration: none
}

@font-face {
    font-family: "gt-icons";
    src: url("/makeup/images/comments/fonts/gt-icons.eot");
    src: url("/makeup/images/comments/fonts/gt-icons.eot#iefix") format("embedded-opentype"), url("/makeup/images/comments/fonts/gt-icons.woff") format("woff"), url("/makeup/images/comments/fonts/gt-icons.ttf") format("truetype"), url("/fonts/1425042063/gt-icons/gt-icons.svg#gt-icons") format("svg");
    font-weight: normal;
    font-style: normal
}

.g-icon {
    font-family: "gt-icons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.g-icon-code:before {
    content: "\e61e"
}

.g-icon-burger:before {
    content: "\e600"
}

.g-icon-alarm:before {
    content: "\e601"
}

.g-icon-up-round:before {
    content: "\e602"
}

.g-icon-lock:before {
    content: "\e603"
}

.g-icon-write:before {
    content: "\e604"
}

.g-icon-gear:before {
    content: "\e605"
}

.g-icon-doc:before {
    content: "\e606"
}

.g-icon-lock2:before {
    content: "\e607"
}

.g-icon-img:before {
    content: "\e608"
}

.g-icon-docs:before {
    content: "\e609"
}

.g-icon-cinema:before {
    content: "\e60a"
}

.g-icon-plus:before {
    content: "\e60b"
}

.g-icon-comment:before {
    content: "\e60c"
}

.g-icon-list:before {
    content: "\e60d"
}

.g-icon-up:before {
    content: "\e60e"
}

.g-icon-down:before {
    content: "\e60f"
}

.g-icon-eye:before {
    content: "\e610"
}

.g-icon-star:before {
    content: "\e611"
}

.g-icon-spoiler:before {
    content: "\e620"
}

.g-icon-bold:before {
    content: "\e612"
}

.g-icon-italic:before {
    content: "\e613"
}

.g-icon-underline:before {
    content: "\e614"
}

.g-icon-strike:before {
    content: "\e615"
}

.g-icon-users:before {
    content: "\e616"
}

.g-icon-cut:before {
    content: "\e617"
}

.g-icon-paragraph:before {
    content: "\e618"
}

.g-icon-video:before {
    content: "\e619"
}

.g-icon-images:before {
    content: "\e61a"
}

.g-icon-quote:before {
    content: "\e61b"
}

.g-icon-link:before {
    content: "\e61c"
}

.g-icon-more:before {
    content: "\e61d"
}


#edit_tags_form {
    font-size: 12px;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #eee;
    margin-bottom: 10px
}

#edit_tags_form label {
    display: block;
    margin-bottom: 10px
}

#edit_tags_form input.tags_string {
    width: 99%
}

#edit_tags_form .description {
    font-size: 10px;
    color: #666;
    margin-top: 5px;
    margin-bottom: 10px
}

#edit_tags_form a.close {
    text-decoration: none;
    color: green;
    border-bottom: 1px dashed
}

.for_users_only_msg {
    font-size: 14px;
    padding: 20px;
    background: #d3f2c0;
    color: #333;
    position: relative
}